Package org.lwjgl.opengles

# Class OESBlendSubtract

java.lang.Object
org.lwjgl.opengles.OESBlendSubtract

public final class OESBlendSubtract extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BLEND_EQUATION_OES`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static final int`
`GL_FUNC_ADD_OES`
Accepted by the <mode> parameter of BlendEquationOES:
`static final int`
`GL_FUNC_REVERSE_SUBTRACT_OES`
Accepted by the <mode> parameter of BlendEquationOES:
`static final int`
`GL_FUNC_SUBTRACT_OES`
Accepted by the <mode> parameter of BlendEquationOES:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBlendEquationOES(int mode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FUNC_ADD_OES

public static final int GL_FUNC_ADD_OES
Accepted by the <mode> parameter of BlendEquationOES:

See Also:
  - Constant Field Values

### GL_FUNC_SUBTRACT_OES

public static final int GL_FUNC_SUBTRACT_OES
Accepted by the <mode> parameter of BlendEquationOES:

See Also:
  - Constant Field Values

### GL_FUNC_REVERSE_SUBTRACT_OES

public static final int GL_FUNC_REVERSE_SUBTRACT_OES
Accepted by the <mode> parameter of BlendEquationOES:

See Also:
  - Constant Field Values

### GL_BLEND_EQUATION_OES

public static final int GL_BLEND_EQUATION_OES
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

## Method Details

### glBlendEquationOES

public static void glBlendEquationOES(int mode)